import request from '@/utils/request'
import { praseStrEmpty } from "@/utils/ruoyi";

// 系统首页
export function systemIndex(query) {
  return request({
    url: '/system/index/statistics',
    method: 'get',
    params: query
  })
}
